
VIRTUAL CREDIT CARD - Bug #14084

[iOS][CARD MGMT] Once done block, unblocked, after clicking selesai should refresh the CardInfo

screen so the lainnya menu is refresh accordingly  ##7571

26 July 2022 10:05 AM - Daniel Wong

Status: Closed Start date: 26 July 2022

Priority: Immediate Due date:  

Assignee: Wen Huei Pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Once done block, unblocked, after clicking selesai should refresh the CardInfo screen so the lainnya menu is refresh accordingly

after Unblocked, lainnya menu should be Block

after Block, lainnya menu should be Unblock

https://maybankdigitalteam.visualstudio.com/Virtual%20CC%20-%20M2U%20ID%20App/_workitems/edit/7571/

History

#1 - 26 July 2022 10:27 AM - Daniel Wong

for both card listing and card management *setting screen

#2 - 26 July 2022 10:43 PM - Wen Huei Pang

- Status changed from Assigned to Pending Information

Completion block from Maybank block/unblock module doesn't seem to be fired, will need to consult with Oscar/Donny on this

#3 - 27 July 2022 11:24 PM - Wen Huei Pang

- Status changed from Pending Information to Resolved

#4 - 28 July 2022 02:04 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good
